Download Sicherheitspatch für JScript 5.1 (Windows 98 und NT 4.0) - Q814078 from Official Microsoft Download Center

Sicherheitspatch für JScript 5.1 (Windows 98 und NT 4.0) - Q814078

Sprache auswählen:
MS03-008: Fehler in Windows Script-Modul kann zur Codeausführung führen.